Photoshop Express für iOS Version 3.5 ist verfügbar


Im iTunes App Store steht ab sofort ein größeres Update für die Photoshop Express App für iOS zum Download zur Verfügung. Mit der neuen Version haben die Entwickler Fehlerbehebungen und Kompatibilitätsprobleme mit iOS 8 behoben. Außerdem bietet der Konzern Nutzern die ihre Adobe-ID verwenden um sich in ihrem Account über Photoshop Express einzuloggen, die kostenpflichtigen Packs für eine begrenzte Zeit kostenlos zu verwenden. Das Update mit der Versions-Nummer 3.5 erfordert ein Gerät mit iOS 7.0 und höher,  ist für iPhone 5 oder neuer und für iPad optimiert und kann ab sofort im iTunes App Store geladen werden.

Photoshop Express für iPhone, iPad und iPod touch

Download -> Photoshop Express für iOS im iTunes App Store herunterladen

Die Version 3.5 von Photoshop Express kann ab sofort im iTunes App Store geladen werden:

Die Version 3.5 enthält die folgenden Neuerungen und Verbesserungen:

  • For a limited time, you can use your free Adobe ID to access paid features such as Reduce Noise, Premium Looks, and Custom Looks — at no charge!
  • Use your Adobe ID to access My Looks, a new feature that lets you save your favorite edits as custom Looks. Create as many as you want!
  • Access and edit image files from your Adobe Creative Cloud account.
  • Easily share your edited photos to WhatsApp.
  • Bug fixes for iOS8 compatibility issues.

Photoshop Express für iOS -> Beschreibung via iTunes App Store

Photoshop Express -> Aufnehmen. Bearbeiten. Präsentieren. Freude bereiten. Fotozauber – schnell und einfach. Fotobearbeitung für unterwegs war noch nie so unterhaltsam, schnell und cool. Automatische Korrekturen und intuitive Filter sorgen für perfekte Ergebnisse im Handumdrehen. So werden Ihre Bilder strahlen! Laden Sie Ihre Meisterwerke außerdem auf Adobe Revel hoch, um sie mit Freunden und Ihrer Familie zu teilen.

Bei Photoshop Express für iOS handelt es sich um eine Universal-App, dies bedeutet dass die App sowohl für iPhone als auch für iPad konzipiert wurde. Es erfordert iOS 5.0 oder höher.